/*
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--docdir=/opt/plesk/php/7.4/share/doc' '--runstatedir=/run' '--infodir=/opt/plesk/php/7.4/share/info' '--localedir=/opt/plesk/php/7.4/share/locale' '--exec-prefix=/opt/plesk/php/7.4' '--sysconfdir=/opt/plesk/php/7.4/etc' '--includedir=/opt/plesk/php/7.4/include' '--prefix=/opt/plesk/php/7.4' '--libdir=/opt/plesk/php/7.4/lib/x86_64-linux-gnu' '--sbindir=/opt/plesk/php/7.4/sbin' '--datadir=/opt/plesk/php/7.4/share' '--sharedstatedir=/opt/plesk/php/7.4/com' '--libexecdir=/opt/plesk/php/7.4/lib' '--mandir=/opt/plesk/php/7.4/share/man' '--bindir=/opt/plesk/php/7.4/bin' '--localstatedir=/opt/plesk/php/7.4/var' '--build=x86_64-linux-gnu' '--host=x86_64-linux-gnu' '--disable-debug' '--disable-rpath' '--enable-calendar' '--enable-exif' '--enable-ftp' '--enable-litespeed' '--enable-phpdbg' '--enable-sockets' '--enable-sysvmsg' '--enable-sysvsem' '--enable-sysvshm' '--enable-xml' '--with-bz2' '--with-config-file-path=/opt/plesk/php/7.4/etc' '--with-config-file-scan-dir=/opt/plesk/php/7.4/etc/php.d' '--with-enchant=shared' '--with-gettext' '--with-gmp' '--with-iconv' '--with-kerberos' '--with-layout=GNU' '--with-libdir=lib' '--with-libxml' '--with-openssl' '--with-pic' '--with-system-tzdata' '--with-zlib' '--without-gdbm' '--without-pear' '--with-sodium' '--enable-bcmath=shared' '--enable-dba=shared' '--enable-dom=shared' '--enable-fileinfo=shared' '--enable-gd=shared' '--with-webp=/var/jenkins/workspace/php-7.4-unix/buck-out/gen/libs/webp/webp.files' '--enable-intl=shared' '--enable-json=shared' '--enable-mbregex' '--enable-mbstring=shared' '--enable-mysqlnd=shared' '--enable-pcntl' '--enable-pdo=shared' '--enable-phar=shared' '--enable-posix=shared' '--enable-soap=shared' '--enable-sysvmsg=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--with-curl=shared' '--with-db4=/usr' '--with-freetype' '--with-imap=shared' '--with-imap-ssl' '--with-jpeg' '--with-ldap=shared' '--with-ldap-sasl' '--with-libedit' '--with-mysql-sock=/run/mysqld/mysqld.sock' '--with-mysqli=shared,mysqlnd' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pdo-pgsql=shared,/usr' '--with-pdo-sqlite=shared' '--with-pgsql=shared' '--with-pspell=shared' '--with-snmp=shared,/usr' '--with-sqlite3=shared' '--with-tidy=shared,/usr' '--with-unixODBC=shared,/usr' '--with-xmlrpc=shared' '--with-xpm' '--with-xsl=shared' '--with-zip=shared' '--without-readline' 'build_alias=x86_64-linux-gnu' 'host_alias=x86_64-linux-gnu' 'PKG_CONFIG=/var/jenkins/workspace/php-7.4-unix/rules/buck-out/gen/build/pkg-config.pex'"
#define PHP_ODBC_CFLAGS	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         "/opt/plesk/php/7.4/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/plesk/php/7.4/share/pear"
#define PHP_EXTENSION_DIR       "/opt/plesk/php/7.4/lib/php/modules"
#define PHP_PREFIX              "/opt/plesk/php/7.4"
#define PHP_BINDIR              "/opt/plesk/php/7.4/bin"
#define PHP_SBINDIR             "/opt/plesk/php/7.4/sbin"
#define PHP_MANDIR              "/opt/plesk/php/7.4/share/man"
#define PHP_LIBDIR              "/opt/plesk/php/7.4/lib/x86_64-linux-gnu"
#define PHP_DATADIR             "/opt/plesk/php/7.4/share"
#define PHP_SYSCONFDIR          "/opt/plesk/php/7.4/etc"
#define PHP_LOCALSTATEDIR       "/opt/plesk/php/7.4/var"
#define PHP_CONFIG_FILE_PATH    "/opt/plesk/php/7.4/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/plesk/php/7.4/etc/php.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
